### Property

# Spelling Checker:language

#### Declaration

    property language: utf8 [ read, write ]

#### Description [src]

The “language” to use when checking words with the configured `SpellingProvider`. For example, `en_US`.

Type:`gchar*`

Default value | NULL
Getter method | `spelling_checker_get_language()`
Setter method | `spelling_checker_set_language()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no